package lingtao.net.bean;

import java.util.Date;

import lombok.Data;

/**
 * 允许登录的IP
 * 
 * @author Administrator
 *
 */
@Data
public class LoginIp {

	private Integer id;

	private String agreeIp;

	public Integer getId() {
		return id;
	}

	public void setId(Integer id) {
		this.id = id;
	}

	public String getAgreeIp() {
		return agreeIp;
	}

	public void setAgreeIp(String agreeIp) {
		this.agreeIp = agreeIp;
	}

	public String getRemark() {
		return remark;
	}

	public void setRemark(String remark) {
		this.remark = remark;
	}

	public String getCreateBy() {
		return createBy;
	}

	public void setCreateBy(String createBy) {
		this.createBy = createBy;
	}

	public Date getCreateDate() {
		return CreateDate;
	}

	public void setCreateDate(Date createDate) {
		CreateDate = createDate;
	}

	public String getUpdateBy() {
		return updateBy;
	}

	public void setUpdateBy(String updateBy) {
		this.updateBy = updateBy;
	}

	public Date getUpdateTime() {
		return updateTime;
	}

	public void setUpdateTime(Date updateTime) {
		this.updateTime = updateTime;
	}

	private String remark;

	private String createBy;

	private Date CreateDate;
	
	private String updateBy;
	
	private Date updateTime;

}
